handle: reports
name: Reports
permissions:
  - accesscp
  - 'createentries:c342c6c7-70b2-4395-b8fb-9dd97c09b4b3'
  - 'publishentries:c342c6c7-70b2-4395-b8fb-9dd97c09b4b3'
  - 'deleteentries:c342c6c7-70b2-4395-b8fb-9dd97c09b4b3'
  - 'editentries:c342c6c7-70b2-4395-b8fb-9dd97c09b4b3'
